Python in Linux - barrier to Python 3.x

Steven D'Aprano steve at REMOVE-THIS-cybersource.com.au
Fri Sep 24 09:04:47 CEST 2010


On Fri, 24 Sep 2010 15:23:08 +1200, Lawrence D'Oliveiro wrote:

> In message
> <2ab95324-4394-4510-b953-3c8555b0a9bd at q9g2000vbd.googlegroups.com>, Ant
> wrote:
> 
>> Still, no Python 3 unless I upgrade to Fedora 13, and upgrading an OS
>> in order to get the latest version of one package is a bit much!
> 
> You’re using Fedora, a distro that pretty much demands you upgrade at
> least every 12 months, and you’re complaining about it?

"Demands"?

I'm using Fedora 7. Obviously the demands have been going to my old 
address.



-- 
Steven



More information about the Python-list mailing list